<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="?android:attr/selectableItemBackground"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tvSort"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center"
        android:textSize="@dimen/platform_dp_15"
        tools:text="智能排序" />

    <ImageView
        android:id="@+id/ivCheck"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="16dp"
        android:layout_marginRight="16dp"
        android:contentDescription="@null"
        android:src="@drawable/consultant_ic_check"
        android:visibility="gone" />

</RelativeLayout>
